<?php
// +----------------------------------------------------------------------
// | ThinkPHP [ WE CAN DO IT JUST THINK ]
// +----------------------------------------------------------------------
// | Copyright (c) 2006~2018 http://thinkphp.cn All rights reserved.
// +----------------------------------------------------------------------
// | Licensed ( http://www.apache.org/licenses/LICENSE-2.0 )
// +----------------------------------------------------------------------
// | Author: liu21st <liu21st@gmail.com>
// +----------------------------------------------------------------------
use think\facade\Route;

Route::rule('menu', 'admin/Menu/list');
Route::rule('menusave', 'admin/Menu/MenuEdit');
Route::rule('menudel', 'admin/Menu/MenuDel');
Route::rule('menustatus', 'admin/Menu/MenuStatus');
Route::rule("menulist","admin/Menu/MenuAllList");
Route::rule('menuaction', 'admin/Action/ActionList');
Route::rule('menuactionsave', 'admin/Action/ActionSave');
Route::rule('menuactionstatus', 'admin/Action/ActionStatus');
Route::rule('menuactionadd', 'admin/Action/ActionAdd');
Route::rule("menuactionlist","admin/Action/index");
Route::rule("menuactiondel","admin/Menu/MenuActionDel");

Route::rule("actiondata","admin/Action/DataAction");
Route::rule("actionsave","admin/Action/ActionSave");
Route::rule("actionstatus","admin/Action/ActionStatus");
Route::rule("actioninfo","admin/Action/ActionInfo");
Route::rule("actionlist","admin/Action/ActionList");

Route::rule('grouplist', 'admin/Group/GroupList');
Route::rule('groupall', 'admin/Group/GroupAll');
Route::rule('groupinfo', 'admin/Group/GroupInfo');
Route::rule('groupadd', 'admin/Group/GroupAdd');
Route::rule('groupsave', 'admin/Group/GroupSave');
Route::rule('groupstatus', 'admin/Group/GroupStatus');

Route::rule('rolelist', 'admin/Role/RoleList');
Route::rule('roleall', 'admin/Role/RoleAll');
Route::rule('roleinfo', 'admin/Role/RoleInfo');
Route::rule('roleadd', 'admin/Role/RoleAdd');
Route::rule('rolesave', 'admin/Role/RoleSave');
Route::rule('rolestatus', 'admin/Role/RoleStatus');

Route::rule('ulist','admin/Newfill/list');
Route::rule('add','admin/Newfill/add');
Route::rule('refresh',"admin/Newfill/refresh");
Route::rule('query','admin/Newfill/query');
Route::rule('itemdel','admin/Newfill/itemdel');
Route::rule('stat','admin/Newfill/stat');
Route::rule('userp','admin/Newfill/userp');
Route::rule('clist','admin/Departuser/list');
Route::rule('attend','admin/Departuser/attend');
Route::rule('useredit','admin/Departuser/useredit');
Route::rule('ifound','admin/Departuser/found');
Route::rule('iuserdel','admin/Departuser/userdel');

Route::rule('customerlist','admin/Customer/list');
Route::rule('customercreate','admin/Customer/create');
Route::rule('customerupdate','admin/Customer/updat');
Route::rule('customerselect','admin/Customer/selec');
Route::rule('customerdelect','admin/Customer/dell');
Route::rule('customerstatus','admin/Customer/status');

Route::rule('supplierlist','admin/Supplier/list');
Route::rule('suppliercreate','admin/Supplier/create');
Route::rule('supplieredit','admin/Supplier/edit');
Route::rule('supplierselec','admin/Supplier/selec');
Route::rule('supplierdelect','admin/Supplier/del');

Route::rule('resultlist','admin/Result/list');
Route::rule('resultcreate','admin/Result/create');
Route::rule('resultselect','admin/Result/selec');
Route::rule('resultedit','admin/Result/edit');
Route::rule('resultdel','admin/Result/del');
Route::rule('resultstatu','admin/Result/statu');

Route::rule('Resigninfolist','admin/Resigninfo/list');
Route::rule('Resigninfocreate','admin/Resigninfo/create');
Route::rule('Resigninfoselect','admin/Resigninfo/selec');
Route::rule('Resigninfoedit','admin/Resigninfo/edit');
Route::rule('Resigninfodel','admin/Resigninfo/del');
Route::rule('Resigninfostatu','admin/Resigninfo/statu');

Route::rule('Consultlist','admin/Consult/list');
Route::rule('Consultinfo','admin/Consult/info');
Route::rule('Consultdel','admin/Consult/del');

Route::rule('infolist','admin/Listcustomer/list');

Route::rule('salecreate','admin/Sale/create');
Route::rule('salelist','admin/Sale/list');
Route::rule('saleedit','admin/Sale/edit');
Route::rule('saleinfo','admin/Sale/info');
Route::rule('saledelect','admin/Sale/del');
Route::rule('salestatus','admin/Sale/status');
Route::rule('salefee','admin/Sale/fee');
Route::rule('saleout','admin/Sale/out');
Route::rule('salecustomer','admin/Sale/customer');
Route::rule('xsaleout','admin/Sale/saleout');
Route::rule('saleoutinfo','admin/Sale/outinfo');
Route::rule('saleaddr','admin/Sale/addAddr');
Route::rule('salegetprice','admin/Sale/getPrice');
Route::rule('goodzxinfo','admin/Sale/goodzxinfo');
Route::rule('getgoodzxinfobynotzixun','admin/Sale/getGoodZxInfoByNotZixun');
Route::rule('exportsaleout','admin/Sale/exportSaleOut');//发货申请单导出
Route::rule('saleoutreceipt','admin/Sale/saleoutReceipt');//发货申请单确认收货
Route::rule('saleoutbatch','admin/Sale/outSendBatchByImport');//库管批量发货
Route::rule('getlogisticsinformation','admin/Sale/getLogisticsInformation');//获取物流信息

Route::rule('checkflist','admin/Check/flist');
Route::rule('checklist','admin/Check/list');
Route::rule('checkgood','admin/Check/goodlist');
Route::rule('checkcreate','admin/Check/create');
Route::rule('checkinfo','admin/Check/info');
Route::rule('checkedit','admin/Check/edit');
Route::rule('checkedell','admin/Check/dell');
Route::rule('checkestatus','admin/Check/statu');
Route::rule('checkexport','admin/Check/exportGood');
Route::rule('checkimport','admin/Check/importGood');

Route::rule('allotlist','admin/Allot/list');
Route::rule('allotcreate','admin/Allot/create');
Route::rule('allotedit','admin/Allot/edit');
Route::rule('allotinfo','admin/Allot/info');
Route::rule('allotdelect','admin/Allot/del');
Route::rule('allotstatus','admin/Allot/status');
Route::rule('allotgetont','admin/Allot/getont');
Route::rule('allotgetin','admin/Allot/getin');
Route::rule('allotvesio','admin/Allot/vesio');

Route::rule('userlist', 'admin/User/list');
Route::rule('userinfo', 'admin/User/userInfo');
Route::rule('userall', 'admin/User/userAll');
Route::rule("userstatus","admin/User/UserStatus");
Route::rule("usersave","admin/User/UserSave");
Route::rule("passset","admin/User/setPwd");
Route::rule("userinfobyid","admin/User/info");
Route::rule("usergetinfo","admin/User/getinfo");

Route::rule("sharelist","admin/Share/index");
Route::rule("shareadd","admin/Share/create");
Route::rule("sharesave","admin/Share/save");
Route::rule("sharestatus","admin/Share/status");
Route::rule("sharedel","admin/Share/delete");
Route::rule("shareinfo","admin/Share/read");

Route::rule("loglist","admin/System/index");
Route::rule("versionlist","admin/System/version");
Route::rule("lastversion","admin/System/LastVersion");
Route::rule("uploadimg","admin/System/upload");
Route::rule("uploadfile","admin/System/upload_file");
Route::rule("uploadvideo","admin/System/upload_video");

Route::rule("wareadd","admin/WareHouse/add");
Route::rule("wareinfo","admin/WareHouse/info");
Route::rule("waresave","admin/WareHouse/save");
Route::rule("waredel","admin/WareHouse/delete");
Route::rule("warelist","admin/WareHouse/list");
Route::rule("warestatus","admin/WareHouse/status");
Route::rule("warequery","admin/WareHouse/select");

Route::rule("province","admin/Addr/province");
Route::rule("city","admin/Addr/city");
Route::rule("area","admin/Addr/area");
Route::rule("addrall","admin/Addr/all");

Route::rule("goodlist","admin/Good/list");
Route::rule("goodwarn","admin/Good/SetWarn");
Route::rule("goodstatus","admin/Good/SetStatus");
Route::rule("goodstat","admin/Good/Stat");//库存概况
Route::rule("goodstock","admin/Good/GetStock");
Route::rule("goodall","admin/Good/all");
Route::rule("getstockgod","admin/Good/GetStockGod");
Route::rule("getstockwsm","admin/Good/GetStockWsm");//库存统计
Route::rule("getstockbet","admin/Good/GetStockBet");
Route::rule("goodloglist","admin/Good/loglist");
Route::rule("goodplist","admin/Good/goodlist");
Route::rule("getgoodlistbyladder","admin/Good/getGoodListByLadder");

Route::rule("purchlist","admin/Resign/list");
Route::rule("purchadd","admin/Resign/add");//创建备库单
Route::rule("purchcopy","admin/Resign/copy");
Route::rule("purchedit","admin/Resign/edit");
Route::rule("purchdel","admin/Resign/delete");
Route::rule("purchinfo","admin/Resign/info");
Route::rule("purchstatus","admin/Resign/status");
Route::rule("purchaddwsm","admin/Resign/addwsm");
Route::rule("purchcgd","admin/Resign/createCgd");

Route::rule("feedadd","admin/Resign/addFeed");
Route::rule("feeddel","admin/Resign/delFeed");
Route::rule("feedchange","admin/Resign/changeFeed");
Route::rule("feedinfo","admin/Resign/infoFeed");

Route::rule("cgdlist","admin/Purch/list");
Route::rule("cgdinfo","admin/Purch/info");
Route::rule("cgdedit","admin/Purch/edit");
Route::rule("cgdeditnew","admin/Purch/editNew");//修改采购单的供应商
Route::rule("cgdstatus","admin/Purch/status");
Route::rule("cgddiffcreat","admin/Purch/diffcreat");
Route::rule("cgddifflist","admin/Purch/difflist");
Route::rule("cgddiffinfo","admin/Purch/diffinfo");
Route::rule("cgddiffstatu","admin/Purch/diffstatu");
Route::rule("cgdeditgoldprice","admin/Purch/editGoldPrice");//修改采购单实时金价
Route::rule("exportcgdlist","admin/Purch/exportCgdList");//导出采购单
Route::rule("cgdgetchangesupplierlist","admin/Purch/getChangeSupplierList");//导出采购单

Route::rule("orderinlist","admin/Purchin/list");
Route::rule("orderinadd","admin/Purchin/add");
Route::rule("orderininfo","admin/Purchin/info");
Route::rule("orderincheck","admin/Purchin/check");
Route::rule("orderinstatus","admin/Purchin/status");
Route::rule("orderinreturn","admin/Purchin/ReturnAdd");
Route::rule("returnsend","admin/Purchin/ReturnSend");
Route::rule("returnstatus","admin/Purchin/ReturnStatus");

Route::rule("processlist","admin/Process/list");
Route::rule("processinfo","admin/Process/info");
Route::rule("process","admin/Process/process");

Route::rule("expresslist","admin/Express/list");
Route::rule("expressuse","admin/Express/SetUse");
Route::rule("express","admin/Express/GetExpress");

Route::rule('catlist','admin/Cat/list');
Route::rule('catplist','admin/Cat/plist');
Route::rule('catcreate','admin/Cat/create');
Route::rule('catedit','admin/Cat/edit');
Route::rule('catinfo','admin/Cat/info');
Route::rule('catstatus','admin/Cat/status');
Route::rule('cattitle','admin/Cat/title');
Route::rule('delete','admin/Cat/delete');
Route::rule('cattlist','admin/Cat/tlist');
Route::rule('catratedit','admin/Cat/ratedit');
Route::rule('catwlist',"admin/Cat/wlist");

Route::rule('backcreate','admin/Purchback/create');
//Route::rule('backlist','admin/Purchback/list');
Route::rule('backlist','admin/Purchin/returnList');
Route::rule('backstatus','admin/Purchback/status');
Route::rule('backfe','admin/Purchback/backfe');
Route::rule('backinfo','admin/Purchback/info');
Route::rule('backdel','admin/Purchback/delete');

Route::rule('aftercreate','admin/After/create');
Route::rule('afterinfo','admin/After/info');
Route::rule('afterlist','admin/After/list');
Route::rule('afterstatus','admin/After/status');
Route::rule('afterfeed','admin/After/postfeed');
Route::rule('afterpost','admin/After/addpost');
Route::rule('aftergys','admin/After/GysFeed');
Route::rule('afterwsm','admin/After/GetWsm');
Route::rule('aftercancel','admin/After/Cancel');
//Route::rule('aftersetwsm','admin/After/setWsm');

Route::rule('processolist','admin/Proorder/list');
Route::rule('processowaitlist','admin/Proorder/waitlist');
Route::rule('processoall','admin/Proorder/all');

Route::rule('orderbacklist','admin/Orderback/list');
Route::rule('orderbackinfo','admin/Orderback/info');
Route::rule('orderbackcheck','admin/Orderback/check');
Route::rule('orderbce','admin/Orderback/CheckExam');
Route::rule('orderbackexam','admin/Orderback/Exam');
Route::rule('orderbackexamnew','admin/Orderback/ExamNew');//新写退货接口

Route::rule('goldlist','admin/Gold/list');
Route::rule('goldadd','admin/Gold/add');
Route::rule('gold','admin/Gold/GetByType');

Route::rule('reorderlist','admin/Reorder/list');
Route::rule('reordercreate','admin/Reorder/create');
Route::rule('reorderinfo','admin/Reorder/info');
Route::rule('reorderdel','admin/Reorder/delete');
Route::rule('reorderexam','admin/Reorder/exam');
Route::rule('reorderzx','admin/Reorder/zxcreate');

Route::rule('salezxcreate','admin/Salezx/create');
Route::rule('salezxedit','admin/Salezx/edit');
Route::rule('salezxout','admin/Salezx/out');
Route::rule('salezxaddr','admin/Salezx/outaddr');

Route::rule('saledifflist','admin/Sale/difflist');
Route::rule('salediffcheck','admin/Sale/diffcheck');
Route::rule('salediffinfo','admin/Sale/diffinfo');
Route::rule('salediffstatus','admin/Sale/diffstatus');
Route::rule('saleoutadd','admin/Sale/outadd');
Route::rule('saleoutsend','admin/Sale/outSend');
Route::rule('saleaddother','admin/Sale/addother');
Route::rule('saleuse','admin/Sale/saleuse');

Route::rule('msglist','admin/Log/msglist');
Route::rule('msginfo','admin/Log/update');
Route::rule('msgallread','admin/Log/allread');
Route::rule('msglimitread','admin/Log/limit');

Route::rule('attrcreate','admin/Attr/create');
Route::rule('attrlist','admin/Attr/list');
Route::rule('attrstatus','admin/Attr/status');
Route::rule('attredit','admin/Attr/edit');
Route::rule('attrdelete','admin/Attr/del');

Route::rule('specscreate','admin/Specs/create');
Route::rule('specslist','admin/Specs/list');
Route::rule('specsstatus','admin/Specs/status');
Route::rule('specstitle','admin/Specs/title');
Route::rule('specsedit','admin/Specs/edit');
Route::rule('specsdelete','admin/Specs/del');

Route::rule('brandcreate','admin/Brand/create');
Route::rule('brandlist','admin/Brand/list');
Route::rule('brandedit','admin/Brand/edit');
Route::rule('brandstatus','admin/Brand/status');
Route::rule('branddel','admin/Brand/del');
Route::rule('brandinfo','admin/Brand/info');

Route::rule('desccreate','admin/Catdesc/create');
Route::rule('desclist','admin/Catdesc/list');
Route::rule('descstatus','admin/Catdesc/status');
Route::rule('descedit','admin/Catdesc/edit');
Route::rule('descdelete','admin/Catdesc/del');

Route::rule('goldpricecreate','admin/Goldprice/create');
Route::rule('goldpricelist','admin/Goldprice/list');
Route::rule('goldpricedelect','admin/Goldprice/del');
Route::rule('goldpricestatus','admin/Goldprice/status');
Route::rule('goldlinst','admin/Goldprice/linst');
Route::rule('goldratelist','admin/Goldprice/ratelist');
Route::rule('golpricelast','admin/Goldprice/lastlist');
Route::rule('golpriceedit','admin/Goldprice/edit');

Route::rule('customarcreate','admin/Customar/create');
Route::rule('customarlist','admin/Customar/list');
Route::rule('customaredit','admin/Customar/edit');
Route::rule('customarinfo','admin/Customar/info');
Route::rule('customardelete','admin/Customar/del');
Route::rule('customarstatus','admin/Customar/status');

Route::rule('businesscreate','admin/Business/create');
Route::rule('businesslist','admin/Business/list');
Route::rule('businessedit','admin/Business/edit');
Route::rule('businessdel','admin/Business/del');
Route::rule('businessstatus','admin/Business/status');
Route::rule('businesssinfo','admin/Business/info');
Route::rule('businesstitle','admin/Business/title');

Route::rule('gooduplist','admin/Goodup/list');//商品列表

Route::rule('unitcreate','admin/Unit/create');
Route::rule('unitlist','admin/Unit/list');
Route::rule('unitedit','admin/Unit/edit');
Route::rule('unitdelete','admin/Unit/del');
Route::rule('unitstatus','admin/Unit/status');

Route::rule('goodupcreate','admin/Goodup/create');//创建商品成本
//Route::rule('gooduplist','admin/Goodup/list');
Route::rule('goodupeditinfo','admin/Goodup/editinfo');
Route::rule('goodupinfo','admin/Goodup/info');
Route::rule('goodupeditfee','admin/Goodup/editfee');
Route::rule('goodupdelall','admin/Goodup/delall');
Route::rule('gooduponline','admin/Goodup/online');
Route::rule('gooduponlinezixun','admin/Goodup/onlineZixunGoods');//咨询成交商品池-商品上线
Route::rule('goodupexam','admin/Goodup/online_exam');
Route::rule('goodupeditladder','admin/Goodup/editladder');
Route::rule('goodexam','admin/Goodup/exam');
Route::rule('goodinfo','admin/Good/info');//商品详情
Route::rule('againonline','admin/Goodup/againOnline');
Route::rule('goodupcopy','admin/Goodup/copy');
Route::rule('goodupedit','admin/Goodup/edit');
Route::rule('goodupprice','admin/Goodup/checkPrice');
Route::rule('goodupreject','admin/Goodup/rejectGoodToAgainExamine');
Route::rule('goodupoffline','admin/Goodup/offlineGoodBySpuCode');
Route::rule('goodofflist','admin/GoodOfflineLog/getList');
Route::rule('goodoffdetail','admin/GoodOfflineLog/getDetail');

Route::rule('goodproof','admin/Goodup/prooflist');

Route::rule('activitylist','admin/Activity/list');
Route::rule('activitylinst','admin/Activity/linst');
Route::rule("zixunlist",'admin/Activity/zilist');
Route::rule("actquery",'admin/Activity/query');

Route::rule("platformcreate",'admin/Platform/create');
Route::rule('platformlist','admin/Platform/list');
Route::rule('platformedit','admin/Platform/edit');
Route::rule('platforminfo','admin/Platform/info');
Route::rule('platformdelete','admin/Platform/del');
Route::rule('platformstatus','admin/Platform/status');

Route::rule('actcreate','admin/Activity/create');
Route::rule('actcost','admin/Activity/cost');
Route::rule('activity','admin/Activity/activity');
Route::rule('actexam','admin/Activity/exam');
Route::rule('actinfo','admin/Activity/info');
Route::rule('actstatus','admin/Activity/actstatus');

Route::rule('keepbcreate','admin/Keepbrand/create');
Route::rule('keepblist','admin/Keepbrand/list');
Route::rule('keepbinfo','admin/Keepbrand/info');
Route::rule('keepbedit','admin/Keepbrand/edit');
Route::rule('keepbstatus','admin/Keepbrand/status');
Route::rule('keepbdelete','admin/Keepbrand/del');

Route::rule('valuecreate','admin/Specvalue/create');
Route::rule('valueall','admin/Specvalue/all');

Route::rule('titlecreate','admin/Title/create');
Route::rule('titlelist','admin/Title/list');
Route::rule('titleedit','admin/Title/edit');
Route::rule('titleinfo','admin/Title/info');
Route::rule('titledelete','admin/Title/del');
Route::rule('titlestatus','admin/Title/status');

Route::rule('ocrquery','admin/Ocrlicense/query');

Route::rule('consultlists','admin/Consult/conlist');
Route::rule('consultinfo','admin/Consult/info');
Route::rule('consultdel','admin/Consult/del');
Route::rule('consultcreate','admin/Consult/create');
Route::rule('consultzxadd','admin/Consult/zxadd');
Route::rule('consultzxinfo','admin/Consult/zxinfo');
Route::rule('consultbar','admin/Consult/bargain');
Route::rule('consultfeed','admin/Consult/feadback');
Route::rule('consultfeadinfo','admin/Consult/feadinfo');
Route::rule('consultbaradd','admin/Consult/bargain_add');
Route::rule('consultbidlist','admin/Consult/bidlist');
Route::rule('consultbidlistcopy','admin/Consult/bidlistCopy');//复制consultbidlist，
Route::rule('consultfeededit','admin/Consult/feededit');
Route::rule('consultfeedlist','admin/Consult/feedlist');
Route::rule('bragainstatus','admin/Consult/bargain_status');
Route::rule('bragaininfo','admin/Consult/bargain_info');
Route::rule('zxedit','admin/Consult/zxedit');
Route::rule('bargainlist','admin/Consult/bragain_list');
Route::rule('bidscheck','admin/Consult/bids_check');

Route::rule('crontablist','admin/Consult/crontablist');

Route::rule('supplercreate','admin/Suppler/create');
Route::rule('supplerlist','admin/Suppler/list');
Route::rule('suppleredit','admin/Suppler/edit');
Route::rule('supplerinfo','admin/Suppler/info');
Route::rule('supplerstatus','admin/Suppler/status');
Route::rule('supplerdelete','admin/Suppler/del');

Route::rule("projectcreate","admin/Project/create");
Route::rule("projectlist","admin/Project/list");
Route::rule("projectinfo","admin/Project/info");
Route::rule("projectaddfed","admin/Project/addfeed");
Route::rule("projectfeedlist","admin/Project/feedlist");
Route::rule("plancreate","admin/Project/plan_create");
Route::rule("planinfo","admin/Project/planinfo");
Route::rule("projectplan","admin/Project/project_plan");
Route::rule("projectfeeddheck","admin/Project/feedCheck");
Route::rule("plandheck","admin/Project/planCheck");
Route::rule("projectrate","admin/Project/changeRate");
Route::rule("projectfeeddel","admin/Project/feeddel");

Route::rule("exclulist","admin/Exclusive/list");
Route::rule("excluadd","admin/Exclusive/add");
Route::rule("exclustatus","admin/Exclusive/status");//业务参数-专属类型管理的启用/禁用
Route::rule("excluquery","admin/Exclusive/query");
Route::rule("excludel","admin/Exclusive/delete");
Route::rule("excluedit","admin/Exclusive/edit");

Route::rule("consultorder","admin/Sale/consultOrder");
Route::rule("projectorder","admin/Sale/projectCreate");

Route::rule("aftersetwsm","admin/After/setWsm");
Route::rule("setdelivery","admin/After/setdelivery");
Route::rule("uselist","admin/Orderuse/list");
Route::rule("usecreate","admin/Orderuse/create");
Route::rule("useedit","admin/Orderuse/edit");
Route::rule("useinfo","admin/Orderuse/info");
Route::rule("usestatus","admin/Orderuse/status");
Route::rule("usedelete","admin/Orderuse/dele");

Route::rule("projectshare","admin/Version/info");
Route::rule("projectsharelist","admin/Version/feedlist");
Route::rule("projectshareplan","admin/Version/project_plan");
Route::rule("projectsharecheck","admin/Version/feedCheck");
Route::rule("plancheck","admin/Version/planCheck");

Route::rule('orderimport','admin/OrderImport/import');//C端订单导入
Route::rule('orderimportlist','admin/OrderImport/getImportList');//C端订单列表
Route::rule('orderimportinfo','admin/OrderImport/getImportInfo');//C端订单详情
Route::rule('getonlinegoodinfo','admin/OrderImport/getOnlineGoodInfoByPlatcode');//获取线上商品详情
Route::rule('getsourcedata','admin/OrderImport/getSourceDataByPlatformId');//获取销售渠道备选数据
Route::rule('confirmimportdata','admin/OrderImport/confirmImportData');//用户确认
Route::rule('relationstockbatch','admin/OrderImport/relationStockBatch');//用户批量关联库存
Route::rule('delimportorder','admin/OrderImport/delImportData');//删除【待用户确认】的订单

//采购报表
Route::rule('exportgood','admin/Report/exportGood');//报表-产品价格和产品
Route::rule('reportzixuntotal','admin/Report/zixunTotal');//报表-采购日报表-咨询单总数
Route::rule('reportpurcheaseordersum','admin/Report/purcheaseOrderSum');//报表-采购日报表-采购订单总金额
Route::rule('reportconsultbidssum','admin/Report/consultBidsSum');//报表-采购日报表-采购员回复咨询单数
Route::rule('reportpurcheaseordersumbyuser','admin/Report/purcheaseOrderSumByUser');//报表-采购日报表-采购员订单金额
Route::rule('reportconsultinfobidssum','admin/Report/consultInfoBidsSum');//报表-咨询单报表-已采反报价信息_列表
Route::rule('reportconsultinfobidssumexport','admin/Report/consultInfoBidsSumExport');//报表-咨询单报表-已采反报价信息_导出
Route::rule('reportconsultinfobidssumnot','admin/Report/consultInfoBidsSumNot');//报表-咨询单报表-未采反信息_列表
Route::rule('reportconsultinfobidssumnotexport','admin/Report/consultInfoBidsSumNotExport');//报表-咨询单报表-未采反信息_导出
Route::rule('reportorderlistdetailed','admin/Report/orderListDetailed');//报表-订单明细报表_列表
Route::rule('reportorderlistdetailedexport','admin/Report/orderListDetailedExport');//报表-订单明细报表_导出
Route::rule('reportorderreturnlist','admin/Report/orderReturnList');//报表-售后报表_列表
Route::rule('reportorderreturnlistexport','admin/Report/orderReturnListExport');//报表-售后报表_导出
Route::rule('reportsupplierlist','admin/Report/supplierList');//报表-供应商报表_列表
Route::rule('reportsupplierlistexport','admin/Report/supplierListExport');//报表-供应商报表_导出
Route::rule('reportsalereturnlist','admin/Report/SaleReturnList');//报表-退货流水报表_列表
Route::rule('reportsalereturnexport','admin/Report/SaleReturnExport');//报表-退货流水报表_导出
Route::rule('reportgoodonlinelist','admin/Report/GoodOnlineList');//报表-商品报表-产品上线报表_列表
Route::rule('reportgoodonlineexport','admin/Report/GoodOnlineExport');//报表-商品报表-产品上线报表_导出
Route::rule('reportgoodofflinelist','admin/Report/GoodOfflineList');//报表-商品报表-产品下线报表_列表
Route::rule('reportgoodofflineexport','admin/Report/GoodOfflineExport');//报表-商品报表-产品下线报表_导出
Route::rule('reportchangeloglist','admin/Report/ChangeLogList');//报表-商品报表-商品修改报表_列表
Route::rule('reportchangelogeexport','admin/Report/ChangeLogExport');//报表-商品报表-商品修改报表_导出
Route::rule('reportgoodloglist','admin/Report/GoodLogList');//报表-出入库明细报表_列表
Route::rule('reportgoodlogexport','admin/Report/GoodLogExport');//报表-出入库明细报表_导出

//采购预约报表
Route::rule("execlist",'admin/Exec/list');
Route::rule("execsave",'admin/Exec/save');
Route::rule("execdown",'admin/Exec/down');
Route::rule("nowlist",'admin/Exec/nowlist');

//数据看板
Route::rule('datatodaysalesvolume','admin/Data/todaySalesVolume');//1.今日销量
Route::rule('datatodaysaleschampion','admin/Data/todaySalesChampion');//2.今日销冠
Route::rule('datatodaypurchase','admin/Data/todayPurchase');//3.今日采购
Route::rule('datatotalzixunpurchease','admin/Data/totalZixunPurchease');//5.竞价单和采购单
Route::rule('datawaitsendtotal','admin/Data/waitSendTotal');//6.未发货
Route::rule('datatodaysale','admin/Data/todaySale');//7.今日订单
Route::rule('datamonthfinishrate','admin/Data/monthFinishRate');//8.本月完成率
Route::rule('datatordertransferratetoday','admin/Data/orderTransferRateToday');//9.转单率,今日
Route::rule('datatordertransferratemonth','admin/Data/orderTransferRateMonth');//9.转单率,本月
Route::rule('datatordertransferrateyear','admin/Data/orderTransferRateYear');//9.转单率,本年

//销售报表
Route::rule('saleexportconsultday','admin/SaleReport/consultDay');//管理报表-日报
Route::rule('saleexportconsultdayexport','admin/SaleReport/consultDayExport');//管理报表-日报-导出
Route::rule('saleexportconsultinfo','admin/SaleReport/consultInfo');//管理报表-咨询单报表
Route::rule('saleexportconsultinfoexport','admin/SaleReport/consultInfoExport');//管理报表-咨询单报表-导出
Route::rule('saleexportlist','admin/SaleReport/saleList');//管理报表-订单报表
Route::rule('saleexport','admin/SaleReport/saleExport');//管理报表-订单报表-导出
Route::rule('saleexportnotout','admin/SaleReport/saleNotOut');//管理报表-未发货报表
Route::rule('saleexportnotoutexport','admin/SaleReport/saleNotOutExport');//管理报表-未发货报表-导出
Route::rule('saleexportnotsigned','admin/SaleReport/saleNotSigned');//管理报表-未签收报表-导出
Route::rule('saleexportnotsignedexport','admin/SaleReport/saleNotSignedExport');//管理报表-未签收报表-导出
Route::rule('saleexportorderreturn','admin/SaleReport/orderReturn');//管理报表-售后报表
Route::rule('saleexportorderreturnexport','admin/SaleReport/orderReturnExport');//管理报表-售后报表-导出
Route::rule('saleexportgoodrankinglist','admin/SaleReport/goodRankingList');//管理报表-产品热销排行
Route::rule('saleexportgoodrankinglistexport','admin/SaleReport/goodRankingListExport');//管理报表-产品热销排行-导出
Route::rule('saleexportconsultdetailed','admin/SaleReport/consultDetailed');//咨询单导出明细
Route::rule('saleexportconsultdetailedexport','admin/SaleReport/consultDetailedExport');//咨询单导出明细-导出
Route::rule('saleexportsalediff','admin/SaleReport/saleDiff');//工差明细表-导出
Route::rule('saleexportsalediffexport','admin/SaleReport/saleDiffExport');//工差明细表-导出
Route::rule('saleexportthdata','admin/SaleReport/thData');//退货明细表
Route::rule('saleexportthdataexport','admin/SaleReport/thDataExport');//退货明细表-导出
Route::rule('seord','admin/SaleReport/orderReturnDetailed');//售后明细表
Route::rule('seorde','admin/SaleReport/orderReturnDetailedExport');//售后明细表-导出
Route::rule('sebo','admin/SaleReport/bargainOrder');//议价明细表
Route::rule('seboe','admin/SaleReport/bargainOrderExport');//议价明细表
Route::rule('seoona','admin/SaleReport/orderOutNotAddr');//无地址待发货订单
Route::rule('seoonae','admin/SaleReport/orderOutNotAddrExport');//无地址待发货订单-导出
Route::rule('seooa','admin/SaleReport/orderOutAddr');//有地址待发货单列表
Route::rule('seooae','admin/SaleReport/orderOutAddrExport');//有地址待发货单列表-导出


Route::rule('statlist','admin/Stat/list');//


Route::rule('standbooklist','admin/StandingBook/getList');//台账列表
Route::rule('standbookdetail','admin/StandingBook/getDetail');//台账详情

